﻿/***************************************************************************
 * Custom Styles - don't delete
 ***************************************************************************/


.view_file
{
  font-weight: normal;
  text-decoration: none;
  color: #124aa0;
  margin: 0 0 0 10px;
}

.view_file:hover {
  text-decoration: underline;
}



/***************************************************************************
 * Extended Controls Style
 ***************************************************************************/

.control {
  display: block;
  border: none;
  padding: 5px 0;
  clear: both;
  min-height: 1px;
  position: relative;
}

* html .control {
  height: 1px;
}

.control:after {
  height: 0;
  clear: both;
  visibility: hidden;
  content: ".";
  display: block;
}

.control label {
  width: 190px;
  float: left;
  margin-right: 10px;
  font-weight: normal;
  border: none 1px red;
  padding: 2px 0 2px 10px;
  color: #333;
  font-size: 13px;
}

.control span, .control input, .control select, .control textarea, .control cite {
  width: 250px;
  float: left;
  border: solid 1px #999;
  padding: 2px 2px 1px 4px;
  font-size: 10pt;
  font-family: tahoma;
  background: #eee;
  min-height: 16px;
  font-style: normal;
}



.control select {
  padding: 1px 0 0 0;
  width: 258px;
}



.control .file_upload_button {
	width: auto !important;
	display: inline;
	height: 21px;
	margin: 0 0 0 20px;
	font-size: 10px;
	border: 1px solid #003c74;
}
	
.control.file_upload input {
	width: 210px;
}

* html .control select {
  margin: 0 0 -1px 0;
}

.multiline textarea, .multiline span {
  padding: 0 0 0 4px;
  width: 240px;
}

.multiline textarea {
  margin: 0;
}

.multiline span {
  height: 150px;
  overflow-y: scroll; 
}

.long span, .long input, .long textarea {
  width: 300px;
}

.long select {
  width: 308px;
}

.long textarea, .long span {
  width: 302px;
}

.short span, .short input, .short textarea {
  width: 100px;
}

.short select {
  width: 98px;
}

.short textarea, .short span {
  width: 102px;
}

.control.check {
  
}

.login label {
  width: 90px;
}

.login input {
  width: 200px;
}

.control.check input {
  width: 14px;
	height: 14px;
	margin: 0;
	padding: 0;
	position: relative;
	left: 183px;
	top: -15px;
}

.control.check span {
  width: 24px;
	height: 16px;
	margin: 0;
	padding: 0;
	position: relative;
	left: 183px;
	top: -15px;
}

.extended_calendar span, .extended_calendar input {
  width: 130px;
}

* html .check input {
  margin: -3px 0 -1px -10px;
}

.control sup {
   color: #9f0c10;
   font-weight: bold;
   font-size: 15px;
   display: block;
   position: absolute;
   top: 5px;
   right: 15px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}


/***************************************************************************
 * Tab Style 
 ***************************************************************************/

.tab_container {
  z-index:99; 
  position:relative;
  font-size:10px;
  min-height: 1px;
  left: -1px;
  top: 2px;
}

* html .tab_container {
  height: 1px;
}

.tab_default {
  color: #000; 
  background-image: url(_controls/images/tabstrip/tab_bg.gif);
  cursor:default;
}

.tab_default_hover {
  color: #000; 
  background-image: url(_controls/images/tabstrip/hover_tab_bg.gif);
  cursor:default;
}

.tab_selected {
  color: #000; 
  background-image: url(_controls/images/tabstrip/selected_tab_bg.gif);
  cursor: default;
}

.tab_disabled {
  color: #999; 
  background-image: url(_controls/images/tabstrip/tab_bg.gif);
  cursor: default;
}

.tab_scroll {
  color:black; 
  background-image: url(_controls/images/tabstrip/scroll/scroll_item_bg.gif);
  border: 1px solid #919B9C; 
  border-left-color: #91A7B4; 
  border-top-color: #91A7B4; 
  cursor:default;
  margin-top:-2px;
  height: 22px;
}

.tab_scroll_hover {
  color:black; 
  background-image: url(_controls/images/tabstrip/scroll/hover_scroll_item_bg.gif);
  border: 1px solid #919B9C; 
  border-left-color: #91A7B4; 
  border-top-color: #91A7B4; 
  cursor:default;
  margin-top:-2px;
  height: 22px;
}

.tab_body {
  background-color: #fff;
  border: 1px solid #919B9C;
  position:relative;
  padding:20px 10px 10px 10px;
  
  top:0;
  left:0;
  
  z-index:98;
  
  width: 100%;
  margin: 0 0 20px;
}


.tab_body_content {
	font-size: 10px;
	padding: 0;
	background: #fff;
	color: #444;
}

.tab_body_content table {
	border: 1px solid #cfe0eb;
	}

.tab_body_content table td {
	padding: 5px;
	color: #444;
	border: 1px solid #cfe0eb;
	vertical-align: top;
	}
	
.tab_body_content table td a {
	color: #007dd7;
	}
	
.tab_body_content table td a:hover {
	background: #007dd7;
	color: #fff;
	}


/***************************************************************************
 * Calendar Style 
 ***************************************************************************/
.extended_calendar {
}

.extended_calendar input {
  height: 17px;
}

.extended_calendar img {
  height: 22px;
}


.picker {
  background-color: #FFFFFF;
  border: 1px gray solid;
  font-size: 10px;
  font-weight: bold;
  font-family: "Verdana", monospace;
  margin: 2px 0px 3px 0px;
  padding: 1px 2px 5px 2px;
  cursor: pointer;
}

.calendar_button {
	border:none;
	cursor:pointer;
	width:25px;
	height:22px;
}

.calendar td {
  font-size:10px;
}

.title {
  font-weight:bold;
  background-color:#D7D7E5;
}

.day {
  width:20px;
  cursor:pointer;
  text-align:center;
  border:1px solid #F6F6F6;
}

.dayhover {
  width:20px;
  cursor:pointer;
  text-align:center;
  text-decoration:underline;
  border: 1px solid #F6F6F6;
}

.dayheader {
  width: 20px;
  text-align: center;
  border: 1px solid white;
  font-weight: bold;
  background: #FFFFFF;
}

.othermonthday {
  color:#999999;
}

.outofrangeday {
  visibility:hidden;
}

.selectedday {
  width: 20px;
  background: #FBE694;
  color: #000;
  border: 1px solid #BB5503;
  font-weight: bold;
}

.calendar {
  border-style:solid;
  border-width:1px;
  border-color:Black;
  border-collapse:collapse;
  background-color:#FFFFFF;
  cursor:default;
}

.month {
  background-color:#F6F6F6;
  margin-left:5px;
  margin-right:5px;
  margin-bottom:5px;
  margin-top:0px;
}

.nextprev {
  cursor:pointer;
  height:20px;
  vertical-align:middle;
  padding:0px 5px 0px 5px;
}

.selector {
  width:14px;
  cursor:pointer;
  text-align:left;
  vertical-align:middle;
  background-color:#FFFFFF;
}

.disabledday {
  text-decoration:none;
  background-image:url(_controls/images/calendar/cal_badDate.gif);
  background-position:center center;
  background-repeat:no-repeat;
  cursor:default;
}

.disabledday_over {
  text-decoration:none;
  background-position:center center;
  background-repeat:no-repeat;
  cursor:default;
  background-image:url(_controls/images/calendar/cal_badDate_over.gif);
}


/***************************************************************************
 * Grid Style
 ***************************************************************************/

.Grid { 
  background-color: #FFFFFF; 
  border: 1px solid #7C7C94; 
  border-bottom: 2px solid #7C7C94; 
  font-family: Verdana; 
  font-size: 10px; 
  cursor: pointer;
}

.GridHeader {
  background-image: url(_controls/images/grid/grid_headerBg.gif); 
  background-color: #8988A5; 
  height: 24px;
  padding-left: 5px;
  color: #FFFFFF;
  font-weight: bold;
  cursor: default;
}

.GridHeaderText {
  color: #FFFFFF;  
  font-family: verdana; 
  font-size: 10px; 
}

.GroupByText {
  color: #FFFFFF; 
  font-size: 11px;   
  font-weight: bold; 
  padding-right: 5px;
}

.HeadingRow { 
  background-color: #E0DFE3; 
  background-image: url(_controls/images/grid/header_rowBg.gif);   
}

.HeadingCell { 
  background-image: url(_controls/images/grid/header_bg.gif);   
  padding: 3px; 
  padding-top: 2px; 
  padding-bottom: 1px; 
}

.HeadingRow td.FirstHeadingCell { 
  background-image: url(_controls/images/grid/header1stCell_bg.gif); 
}

.HeadingCellText {
  font-family: verdana; 
  font-size: 10px; 
  font-weight: bold; 
  text-align: left;
  padding-top: 3px;
  padding-bottom: 5px;
}

.Row { 
  background-color: #FFFFFF; 
}

.Row td.DataCell { 
  cursor: default;
  padding: 3px; 
  padding-top: 2px; 
  padding-bottom: 1px; 
  border-bottom: 1px solid #EAE9E1; 
  font-family: verdana; 
  font-size: 10px; 
} 

.SortedDataCell { 
  background-color: #F5F5F5; 
} 


.Row td.LastDataCell { 
  background-color: #EFEFF4; 
} 

.SelectedRow {
  
}

.SelectedRow td.DataCell { 
  background-color: #FFEEC2; 
  padding: 2px; 
  padding-left: 3px; 
  padding-top: 1px; 
  padding-bottom: 1px; 
  font-family: verdana; 
  font-size: 10px; 
  border-bottom: 1px solid #4B4B6F; 
  border-top: 1px solid #4B4B6F; 
  border-right: 0px; 
}

.SelectedRow td.FirstDataCell { 
  background-color: #FFEEC2; 
  border-left: 1px solid #4B4B6F; 
  border-right: 0px; 
  padding-left: 2px; 
  padding-right: 3px; 
}

.SelectedRow td.LastDataCell { 
  background-color: #FFEEC2; 
  border-right: 1px solid #4B4B6F; 
}

.GroupHeading {
  color: #706F91; 
  background-color: #FFFFFF; 
  font-family: verdana; 
  font-weight: bold;
  font-size: 11px; 
  border-bottom: 2px solid #A5A4BD; 
  padding-top: 10px;
  padding-bottom: 3px;
}

.SliderPopup {
  background-color: #FFF4D7; 
  border: 1px solid #4B4B6F; 
  border-top-color: #9495A2; 
  border-left-color: #9495A2; 
  width: 288px;
  height: 60px;
}

.GridFooter {
  cursor: default;
  padding: 5px;
}

.GridFooterText {
  color: #000000;  
  font-family: verdana; 
  font-size: 11px;
}


